<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20a77faf6c6f480aeb78149058cf1d3f">
  <dict>
    <!--2024-04-12 10:29:08.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-26 15:59:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
